CREATE TABLE `zc_repayment_record` (
  `zrr_id` varchar(64) NOT NULL COMMENT 'ID',
  `zrr_finance_record_id` varchar(64) NOT NULL COMMENT '融资记录表ID(zc_finance_record.zfr_id)',
  `zrr_amount` varchar(20) NOT NULL COMMENT '还款金额',
  `zrr_principal` varchar(20) NOT NULL COMMENT '还款本金',
  `zrr_interest` varchar(20) NOT NULL COMMENT '还款利息',
  `zrr_penalty_interest` varchar(20) NOT NULL COMMENT '还罚息',
  `zrr_repayment_date` datetime DEFAULT NULL COMMENT '还款时间',
  `zrr_acc_detail_id` datetime DEFAULT NULL COMMENT '交易流水号(pay_acc_detail.PAD_NO)',
  `zrr_status` char(2) NOT NULL COMMENT '状态',
  `zrr_profit_spare1` varchar(100) DEFAULT NULL COMMENT '备用字段1',
  `zrr_profit_spare2` varchar(100) DEFAULT NULL COMMENT '备用字段2',
  `zrr_profit_spare3` varchar(100) DEFAULT NULL COMMENT '备用字段3',
  `zrr_profit_spare4` varchar(100) DEFAULT NULL COMMENT '备用字段4',
  `zrr_profit_spare5` varchar(100) DEFAULT NULL COMMENT '备用字段5',
  `zrr_profit_spare6` varchar(100) DEFAULT NULL COMMENT '备用字段6',
  `zrr_profit_spare7` varchar(100) DEFAULT NULL COMMENT '备用字段7',
  `zrr_profit_spare8` varchar(100) DEFAULT NULL COMMENT '备用字段8',
  `zrr_profit_spare9` varchar(100) DEFAULT NULL COMMENT '备用字段9',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zrr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='还款记录表'
